## liblexical-failure-perl 0.000005

=== debian/changelog ===
liblexical-failure-perl (0.000005-1) unstable; urgency=medium

  * Initial Release. (Closes: #733418)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 29 Dec 2013 08:25:22 +0100
