## liblexical-failure-perl 0.000006

=== debian/changelog ===
liblexical-failure-perl (0.000006-1) unstable; urgency=medium

  * Imported Upstream version 0.000006
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 May 2014 10:42:24 +0200
