## liblexical-failure-perl 0.000007

=== debian/changelog ===
liblexical-failure-perl (0.000007-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:58 +0100

liblexical-failure-perl (0.000007-2) unstable; urgency=medium

  * Copy t/ and tlib/ to temporary directory for autopkgtests

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 May 2015 11:32:51 +0200

liblexical-failure-perl (0.000007-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.000007
  * Drop Build-Depends and Depends on libpadwalker-perl
  * Declare compliance with Debian Policy 3.9.6
  * Add Testsuite: autopkgtest-pkg-perl field in debian/control

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 May 2015 22:13:05 +0200
