=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libkeyword-simple-perl,
- libpadwalker-perl,
  libscope-upper-perl,
  libtest-effects-perl,
  perl (>= 5.14.0)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblexical-failure-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-failure-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-failure-perl.git
 Homepage: https://metacpan.org/release/Lexical-Failure
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblexical-failure-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libkeyword-simple-perl,
- libpadwalker-perl,
  libscope-upper-perl,
  perl (>= 5.14.0)
 Description: Perl module for user-selectable lexically-scoped failure signaling
