=== debian/watch ===
version=3
https://metacpan.org/release/Lexical-Failure   .*/Lexical-Failure-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
