=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: liblexical-failure-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libkeyword-simple-perl,
- libscope-upper-perl,
- libtest-effects-perl,
- perl (>= 5.14.0)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblexical-failure-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblexical-failure-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libkeyword-simple-perl <!nocheck>,
+                     libscope-upper-perl <!nocheck>,
+                     libtest-effects-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblexical-failure-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblexical-failure-perl.git
 Homepage: https://metacpan.org/release/Lexical-Failure
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liblexical-failure-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libkeyword-simple-perl,
- libscope-upper-perl,
- perl (>= 5.14.0)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libkeyword-simple-perl,
+         libscope-upper-perl
 Description: Perl module for user-selectable lexically-scoped failure signaling
  Lexical::Failure sets up two new keywords: fail and ON_FAILURE, with which
  you can quickly create modules whose failure signaling is lexcially scoped,
