=== debian/watch ===
version=4
https://metacpan.org/release/Lexical-Failure   .*/Lexical-Failure-v?@ANY_VERSION@@ARCHIVE_EXT@$
